!*********************************************************************** 
!     HD domain: Parameter and dimensions of HD model domain
!*********************************************************************** 
!
!     ******** Include fuer globale oder regionale Feldgrenzen NL, NB
!              PRUDENCE Big CRU region -Region on 0.5 degree
!     
!     ******** Version 1.0 - 12.2014 - by Hag 
  INTEGER,  PARAMETER, PUBLIC :: nl = 200    ! number of longitudes
  INTEGER,  PARAMETER, PUBLIC :: nb = 100    ! number of latitudes
  REAL(dp), PARAMETER :: florg =  -30.0_dp   ! north-west corner longitude of gridbox(1,1)
  REAL(dp), PARAMETER :: fborg =   75.0_dp   ! north-west corner latitude of gridbox(1,1)
  REAL(dp), PARAMETER :: fscal =    0.5_dp   ! resolution
!