!*********************************************************************** 
!     HD domain: Grid Parameter and dimensions of HD model domain
!*********************************************************************** 
!
!     ******** Include fuer globale oder regionale Feldgrenzen NL, NB at 5 Min.
!     
!     ******** Version 1.0 - 12.2014 - by Hag 
  INTEGER,  PARAMETER, PUBLIC :: nl = 4320   ! number of longitudes
  INTEGER,  PARAMETER, PUBLIC :: nb = 2160   ! number of latitudes
  REAL(dp), PARAMETER :: florg = -180.0_dp   ! north-west corner longitude of gridbox(1,1)
  REAL(dp), PARAMETER :: fborg =   90.0_dp   ! north-west corner latitude of gridbox(1,1)
  REAL(dp), PARAMETER :: fscal = 0.5_dp / 6.0_dp  ! resolution
!