!*********************************************************************** 
!     HD domain: Grid Parameter and dimensions of HD model domain
!*********************************************************************** 
!
!     ******** Include fuer globale oder regionale Feldgrenzen NL, NB at 5 Min.
!              Australia domain: [112 E; 154 E[ & ]-45 S ; -10 S] 
!     
!     ******** Version 1.0 - 08.2018 - by Hag 
  INTEGER,  PARAMETER, PUBLIC :: nl = 504    ! number of longitudes
  INTEGER,  PARAMETER, PUBLIC :: nb = 420    ! number of latitudes
  REAL(dp), PARAMETER :: florg = 112.0_dp    ! north-west corner longitude of gridbox(1,1)
  REAL(dp), PARAMETER :: fborg =  -10.0_dp   ! north-west corner latitude of gridbox(1,1)
  REAL(dp), PARAMETER :: fscal = 0.5_dp / 6.0_dp  ! resolution
!
